.morestyle50257{ font-size: 9pt ;}
.clickstyle50257{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50257{ font-size: 9pt; line-height: 150% ;}
.titlestyle50257{ border-bottom: #363636 1px dotted; text-align: left; line-height: 32px; display: block; height: 32px; font-size: 12px; text-decoration: none; text-valign: middle ;}
.columnstyle50257{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50257{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50257 {
border-bottom: #363636 1px dotted; text-align: left; line-height: 32px; display: block; height: 32px; font-size: 12px; text-decoration: none; text-valign: middle 
;}
A.c50257:link {
color:#595757;}
A.c50257:visited {
color:#595757;}
A.c50257:active {
color: #595757;}
A.c50257:hover {
color: #595757;}
.morestyle50255{ font-size: 9pt ;}
.clickstyle50255{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50255{ font-size: 9pt; line-height: 150% ;}
.titlestyle50255{ border-bottom: #363636 1px dotted; position: relative; text-align: left; line-height: 32px; display: block; height: 32px; font-size: 12px; text-decoration: none; left: 10px; text-valign: middle ;}
.columnstyle50255{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50255{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50255 {
border-bottom: #363636 1px dotted; position: relative; text-align: left; line-height: 32px; display: block; height: 32px; font-size: 12px; text-decoration: none; left: 10px; text-valign: middle 
;}
A.c50255:link {
color:#595757;}
A.c50255:visited {
color:#595757;}
A.c50255:active {
color: #595757;}
A.c50255:hover {
color: #595757;}
* {margin:0; padding:0;}
#focusc130806 {overflow:hidden; position:relative;}
#focusc130806 ul {height:380px; position:absolute;}
#focusc130806 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc130806 ul li div {position:absolute; overflow:hidden;}
#focusc130806 .btnBgc130806 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc130806 .btnc130806 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc130806 .btnc130806 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc130806 .btnc130806 span.on {background:#fff;}
#focusc130806 .preNextc130806 {width:45px; height:100px; position:absolute; top:90px; cursor:pointer;}
#focusc130806 .prec130806 {left:0;}
#focusc130806 .nextc130806 {right:0; background-position:right top;}
.morestyle50254{ font-size: 9pt ;}
.clickstyle50254{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50254{ font-size: 9pt; line-height: 150% ;}
.titlestyle50254{ font-size: 12px; text-decoration: none; height: 32px; font-family: 宋体; position: relative; left: 10px; line-height: 23px ;}
.columnstyle50254{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50254{ font-size: 9pt; color: #222222; line-height: 150%;}
.winstyle50254{ text-decoration: none ;}
A.c50254 {
font-size: 12px; text-decoration: none; height: 32px; font-family: 宋体; position: relative; left: 10px; line-height: 23px 
;}
A.c50254:link {
color:#595757;}
A.c50254:visited {
color:#595757;}
A.c50254:active {
color: #595757;}
A.c50254:hover {
color: #595757;}
.titlestyle130281{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

